{
  "slug": "ptn-7352",
  "id": 7352,
  "name": "Counter / Stats 17",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "button": "Button",
    "counter": "Counter",
    "icons": "Icons",
    "image": "Image",
    "list": "List"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-7352.webp",
  "imageW": 1200,
  "imageH": 666,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"7352_0a8159-21\",\"tabletLayout\":\"row\",\"collapseGutter\":\"none\",\"tabletRowGutter\":\"default\",\"customRowGutter\":[\"\",30,\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette7\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette7\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7352_ebe3c3-87\",\"tabletMargin\":[\"\",\"\",\"md\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7352_ebe3c3-87\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"7352_bf8675-d7\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"className\":\"slate-adv-heading7352_bf8675-d7\"} -->\n<div class=\"slate-adv-heading7352_bf8675-d7 slate-adv-heading7352_bf8675-d7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7352_bf8675-d7\">Overline</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"7352_e49e10-32\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading7352_e49e10-32\"} -->\n<h2 class=\"slate-adv-heading7352_e49e10-32 slate-adv-heading7352_e49e10-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7352_e49e10-32\"><strong>Tell your story in numbers, and give your visitors useful insights.</strong></h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"7352_8f4c7b-a2\",\"color\":\"palette4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading7352_8f4c7b-a2\"} -->\n<p class=\"slate-adv-heading7352_8f4c7b-a2 slate-adv-heading7352_8f4c7b-a2 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading7352_8f4c7b-a2\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/iconlist {\"listStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"textTransform\":\"\"}],\"uniqueID\":\"7352_0bd868-75\",\"icon\":\"fas_check-circle\",\"color\":\"palette1\",\"className\":\"slate-svg-icon-list-items slate-svg-icon-list-items7352_0bd868-75 slate-svg-icon-list-columns-1\"} -->\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items7352_0bd868-75 slate-svg-icon-list-columns-1 alignnone slate-svg-icon-list-items slate-svg-icon-list-items7352_0bd868-75 slate-svg-icon-list-columns-1\"><ul class=\"slate-svg-icon-list\"><!-- wp:slate/listitem {\"uniqueID\":\"7352_e770ed-db\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_e770ed-db\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_e770ed-db slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_e770ed-db\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"7352_d0e0e6-70\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_d0e0e6-70\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_d0e0e6-70 slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_d0e0e6-70\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"7352_b21450-a2\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_b21450-a2\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_b21450-a2 slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_b21450-a2\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"7352_3e60c2-1a\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_3e60c2-1a\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_3e60c2-1a slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_3e60c2-1a\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem --></ul></div>\n<!-- /wp:slate/iconlist -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"7352_d77762-7a\",\"className\":\"slate-buttons-wrap slate-btns7352_d77762-7a\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns7352_d77762-7a slate-buttons-wrap slate-btns7352_d77762-7a\"><!-- wp:slate/singlebtn {\"uniqueID\":\"7352_d7c8e0-5e\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7352_0e4cf3-70\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7352_0e4cf3-70\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"7352_ff7b8f-e5\",\"marginDesktop\":[0,0,0,0],\"borderRadius\":[6,6,6,6],\"className\":\"slate-image7352_ff7b8f-e5\"} -->\n<figure class=\"wp-block-slate-image slate-image7352_ff7b8f-e5 size-large slate-image7352_ff7b8f-e5\"><img src=\"{{SLATE_CDN_URI}}/library-images/backgrounds/bg-evening-tide.webp\" alt=\"\" class=\"slate-img\"/></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"7352_73fd0b-7f\",\"collapseGutter\":\"none\",\"mobileRowGutter\":\"default\",\"customRowGutter\":[\"\",\"\",30],\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"0\",\"md\",\"0\",\"md\"],\"mobilePadding\":[\"\",\"0\",\"\",\"0\"],\"margin\":[-32,\"\",\"\",\"\"],\"mobileMargin\":[\"md\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"background\":\"palette1\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[0,0,64,0],\"uniqueID\":\"7352_3b16c2-29\",\"padding\":[\"md\",\"md\",\"md\",\"md\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7352_3b16c2-29\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/countup {\"uniqueID\":\"7352_845aae-1c\",\"title\":\"Stat title\",\"titleColor\":\"palette7\",\"numberFont\":[{\"size\":[36,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette9\",\"end\":50,\"suffix\":\"%\",\"separator\":\",\",\"className\":\"slate-count-up-7352_845aae-1c slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7352_845aae-1c slate-count-up slate-count-up-7352_845aae-1c slate-count-up\" data-start=\"0\" data-end=\"50\" data-prefix=\"\" data-suffix=\"%\" data-duration=\"2.5\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette1\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[0,0,64,0],\"uniqueID\":\"7352_7b6af9-ab\",\"padding\":[\"md\",\"md\",\"md\",\"md\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7352_7b6af9-ab\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/countup {\"uniqueID\":\"7352_fe75b0-e0\",\"title\":\"Stat title\",\"titleColor\":\"palette7\",\"numberFont\":[{\"size\":[36,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette9\",\"end\":98,\"suffix\":\"%\",\"separator\":\",\",\"className\":\"slate-count-up-7352_fe75b0-e0 slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7352_fe75b0-e0 slate-count-up slate-count-up-7352_fe75b0-e0 slate-count-up\" data-start=\"0\" data-end=\"98\" data-prefix=\"\" data-suffix=\"%\" data-duration=\"2.5\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-iconlist-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-iconlist.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id7352_0a8159-21 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-none, 0rem );max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column7352_ebe3c3-87 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7352_ebe3c3-87 > .slate-inside-inner-col{flex-direction:column;}.slate-column7352_ebe3c3-87 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading7352_bf8675-d7, .wp-block-slate-advancedheading.slate-adv-heading7352_bf8675-d7[data-slate-block=\"slate-adv-heading7352_bf8675-d7\"]{text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading7352_bf8675-d7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7352_bf8675-d7[data-slate-block=\"slate-adv-heading7352_bf8675-d7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading7352_e49e10-32, .wp-block-slate-advancedheading.slate-adv-heading7352_e49e10-32[data-slate-block=\"slate-adv-heading7352_e49e10-32\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-md, 2rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading7352_e49e10-32 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7352_e49e10-32[data-slate-block=\"slate-adv-heading7352_e49e10-32\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading7352_8f4c7b-a2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7352_8f4c7b-a2[data-slate-block=\"slate-adv-heading7352_8f4c7b-a2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-iconlist.slate-svg-icon-list-items7352_0bd868-75:not(.this-stops-third-party-issues){margin-bottom:var(--global-slate-spacing-sm, 1.5rem);}.wp-block-slate-iconlist.slate-svg-icon-list-items7352_0bd868-75 ul.slate-svg-icon-list{grid-row-gap:5px;}.wp-block-slate-iconlist.slate-svg-icon-list-items7352_0bd868-75 .slate-svg-icon-wrap{color:var(--global-palette1, #3182CE);}.slate-svg-icon-list-items7352_0bd868-75 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap, .slate-svg-icon-list-items7352_0bd868-75 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap a{color:var(--global-palette3, #1A202C);font-weight:bold;color:var(--global-palette3, #1A202C);}.slate-svg-icon-list-item-7352_e770ed-db .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-7352_d0e0e6-70 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-7352_b21450-a2 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-7352_3e60c2-1a .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns7352_d77762-7a{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn7352_d7c8e0-5e.slate-button{width:initial;}.slate-column7352_0e4cf3-70 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7352_0e4cf3-70 > .slate-inside-inner-col{flex-direction:column;}.slate-column7352_0e4cf3-70 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image7352_ff7b8f-e5:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.slate-image7352_ff7b8f-e5 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-image7352_ff7b8f-e5 img.slate-img, .slate-image7352_ff7b8f-e5 .slate-img img{border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id7352_73fd0b-7f{margin-top:-32px;}.slate-row-layout-id7352_73fd0b-7f > .slate-row-column-wrap{row-gap:var(--global-slate-gap-none, 0rem );padding-top:0px;padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:0px;padding-left:var(--global-slate-spacing-md, 2rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column7352_3b16c2-29 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column7352_3b16c2-29 > .slate-inside-inner-col,.slate-column7352_3b16c2-29 > .slate-inside-inner-col:before{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:64px;border-bottom-left-radius:0px;}.slate-column7352_3b16c2-29 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7352_3b16c2-29 > .slate-inside-inner-col{flex-direction:column;}.slate-column7352_3b16c2-29 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7352_3b16c2-29 > .slate-inside-inner-col{background-color:var(--global-palette1, #3182CE);}.slate-count-up-7352_845aae-1c .slate-count-up-title{color:var(--global-palette7, #EDF2F7);}.slate-count-up-7352_845aae-1c .slate-count-up-number{color:var(--global-palette9, #ffffff);font-size:36px;font-weight:bold;}.slate-column7352_7b6af9-ab > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column7352_7b6af9-ab > .slate-inside-inner-col,.slate-column7352_7b6af9-ab > .slate-inside-inner-col:before{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:64px;border-bottom-left-radius:0px;}.slate-column7352_7b6af9-ab > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7352_7b6af9-ab > .slate-inside-inner-col{flex-direction:column;}.slate-column7352_7b6af9-ab > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7352_7b6af9-ab > .slate-inside-inner-col{background-color:var(--global-palette1, #3182CE);}.slate-count-up-7352_fe75b0-e0 .slate-count-up-title{color:var(--global-palette7, #EDF2F7);}.slate-count-up-7352_fe75b0-e0 .slate-count-up-number{color:var(--global-palette9, #ffffff);font-size:36px;font-weight:bold;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id7352_0a8159-21 alignfull has-theme-palette7-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column7352_ebe3c3-87\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading7352_bf8675-d7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7352_bf8675-d7\">Overline</div>\n\n<h2 class=\"slate-adv-heading7352_e49e10-32 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7352_e49e10-32\"><strong>Tell your story in numbers, and give your visitors useful insights.</strong></h2>\n\n<p class=\"slate-adv-heading7352_8f4c7b-a2 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading7352_8f4c7b-a2\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items7352_0bd868-75 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_e770ed-db\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a single and succinct list item</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_d0e0e6-70\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a single and succinct list item</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_b21450-a2\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a single and succinct list item</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-7352_3e60c2-1a\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a single and succinct list item</span></li></ul></div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns7352_d77762-7a\"><span class=\"slate-button slate-button button slate-btn7352_d7c8e0-5e slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7352_0e4cf3-70\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image7352_ff7b8f-e5 size-large\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" class=\"slate-img\"/></figure>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id7352_73fd0b-7f alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column7352_3b16c2-29\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-countup slate-count-up-7352_845aae-1c slate-count-up\" data-start=\"0\" data-end=\"50\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"%\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\">50%</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7352_7b6af9-ab\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-countup slate-count-up-7352_fe75b0-e0 slate-count-up\" data-start=\"0\" data-end=\"98\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"%\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\">98%</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div>\n</div></div></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/countUp.min.js\" id=\"slate-countup-js\"></script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-countup.min.js\" id=\"slate-blocks-countup-js\"></script>\n"
}